Subject: [v6ops] IPv6 Operations - IETF 82

From: Fred Baker <[email-masked]>
Date: Thu, 10 Nov 2011 17:28:55 +0800

Seeing some discussion, I have added Gang Chen's draft to the agenda. The implications are that speakers Wednesday get a half hour each, while speakers Thursday get 24 minutes. There is an issue posting the agenda just now, so I'll do it when the server will take it. Folks with issues - that's what agenda bashing is for.

Speakers, I need slides by Sunday evening at the latest, and I suggest that you plan for a little presentation and a lot of discussion.
IPv6 Operations - IETF 82

Wednesday 9:00-11:30

Agenda bashing
 
Basic Requirements for IPv6 Customer Edge Routers
31-Oct-11 , <draft-ietf-v6ops-6204bis>
Operational Neighbor Discovery Problems
24-Oct-11 , <draft-ietf-v6ops-v6nd-problems>
Stateless Source Address Mapping for ICMPv6 Packets
25-Jul-11 , <draft-xli-v6ops-ivi-icmp-address>
Experiences from an IPv6-Only Network in the WIDE Camp Autumn 2011
23-Oct-11 , <draft-hazeyama-widecamp-ipv6-only-experience>
Wireline Incremental IPv6
9-Oct-11 , <draft-kuarsingh-wireline-incremental-ipv6>
Thursday 13:00-15:00

Analysis and recommendation for the ULA usage
21-Oct-11 , <draft-liu-v6ops-ula-usage-analysis>
Using the IPv6 Flow Label for Server Load Balancing
12-Oct-11 , <draft-carpenter-v6ops-label-balance>
IPv6 Guidance for Internet Content and Application Service Providers
21-Oct-11 , <draft-carpenter-v6ops-icp-guidance>
Rapid Transition of IPv4 contents to be IPv6-accessible
29-Oct-11 , <draft-sunq-v6ops-contents-transition>
NAT64 Operational Considerations
31-Oct-11 , <draft-chen-v6ops-nat64-cpe>